p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1300px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:224px;top:438px;width:20px;height:20px;z-index:3;}
#Img11Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:4;}
#Img16Inner {position:absolute;width:42px;height:42px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:5;}
#Img17Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:6;}
#Img18Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:7;}
#Img12Inner {position:absolute;width:780px;height:175px;border:0px;}
#Text4 {display:block;position:absolute;left:244px;top:269px;width:715px;height:73px;z-index:8;}
#Text5 {display:block;position:absolute;left:244px;top:352px;padding-left:20px;padding-right:20px;width:675px;height:95px;z-index:9;}
#Text6 {display:block;position:absolute;left:244px;top:457px;padding-left:20px;padding-right:20px;width:675px;height:62px;z-index:10;}
#Text11 {display:block;position:absolute;left:309px;top:543px;width:637px;height:361px;z-index:11;}
#Img1 {display:block;overflow:hidden;position:absolute;left:281px;top:543px;width:20px;height:20px;z-index:12;}
#Img1Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:281px;top:579px;width:20px;height:20px;z-index:13;}
#Img2Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:281px;top:615px;width:20px;height:20px;z-index:14;}
#Img3Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:281px;top:650px;width:20px;height:20px;z-index:15;}
#Img4Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:281px;top:686px;width:20px;height:20px;z-index:16;}
#Img5Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:281px;top:723px;width:20px;height:20px;z-index:17;}
#Img6Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:281px;top:758px;width:20px;height:20px;z-index:18;}
#Img7Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:281px;top:795px;width:20px;height:20px;z-index:19;}
#Img8Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:281px;top:849px;width:20px;height:20px;z-index:20;}
#Img9Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:281px;top:885px;width:20px;height:20px;z-index:21;}
#Img10Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:689px;top:552px;width:241px;height:324px;z-index:22;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img13Inner {position:absolute;width:241px;height:324px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:260px;top:959px;width:314px;height:233px;z-index:23;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img14Inner {position:absolute;width:314px;height:233px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:609px;top:959px;width:314px;height:233px;z-index:24;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img15Inner {position:absolute;width:314px;height:233px;border:0px;}
#Text1 {display:block;position:absolute;left:244px;top:1208px;width:704px;height:22px;z-index:25;}
#Text3 {display:block;position:absolute;left:244px;top:1278px;width:715px;height:19px;z-index:26;}
